/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.banner-col-1 {
    width: 59%;
}
.banner-col-2 {
    padding-left: 143px;
} 
.text-red-color {
    color: #f2663e;
    font-weight: 500;
}
.box-roted {
    transform: rotate(13deg);
}
.animation-cloud img {
    animation: mover 2s infinite alternate;
}
@keyframes mover {
 0% {
    transform: translatex(0);
}
  100% {
    transform: translatex(-60px);
}
}
.animation-sun img {
	animation: anim 40s linear infinite;
}
@keyframes anim {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.child-section-before-after {
    position: relative;
}
.child-section-before-after:after {
    content: "";
    position: absolute;
    background: url(https://kashischool.org/wp-content/uploads/2024/03/Group-1000003680child-boy.png);
    background-repeat: no-repeat;
    top: auto !important;
    right: 39px;
    height: 493px;
    bottom: 0;
    width: 370px;
    background-size: 370px;
}

.testimonial-card {
    padding: 0;
/*     -webkit-mask-image: url(https://kashischool.org/wp-content/uploads/2024/03/Groupbg-mask.png);
    mask-image: url(https://kashischool.org/wp-content/uploads/2024/03/Groupbg-mask.png); */
    -webkit-mask-size: 70%;
    mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background: #fff;
    text-align: center;
    height: 360.03px;
    display: flex;
    align-items: center;
    justify-content: center;
	border-radius: 0 100px;
}
.testimonial-card .post-testimonial-title {
    margin: 0 0 15px;
    font-family: 'Poppins';
    font-size: 24px;
    font-weight: 500;
}
.testimonial-card p {
    font-family: 'Poppins';
    font-size: 19px;
    font-weight: 400;
    line-height: 31px;
	padding: 0px 55px;
}
.swiper-pagination .swiper-pagination-bullet {
    width: 30px;
    height: 10px;
    border-radius: 50px !important;
    margin: 0 8px !important;
}
.swiper-pagination {
    bottom: -62px !important;
}
.swiper-slide-active .testimonial-card {
    background: #2B678A;
}
.swiper-slide-active .testimonial-card .post-testimonial-title, .swiper-slide-active .testimonial-card p {
    color: #fff;
}
.accordion-section .elementor-accordion-item {
    border-top: 1px solid #00000040 !important;
    padding: 10px 0;
}
.accordion-section .elementor-accordion-item svg {
    width: 42px !important;
    height: 42px !important;
    margin-top: -13px;
}
.text-input {
    border: none !important;
    padding: 14px 21px !important;
    border-radius: 50px !important;
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 400;
}
.btn-mail {
    background: #000 !important;
    color: #fff;
    border-color: #000;
    border-radius: 50px;
    font-size: 17px;
    text-transform: uppercase;
    font-family: 'Poppins';
    padding: 7px 25px;
    margin-top: 15px;
}
.footer-colom-1 {
    width: 70%;
}
.footer-link .elementor-icon-list-icon {
    border: 1px solid #000;
    display: flex;
    width: 25px;
    height: 25px;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}
.footer-link .elementor-icon-list-icon svg {
    margin: 0 !important;
}
.Coordinator {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.level-section {
    position: relative;
}
.level-section:before {
    content: "";
    position: absolute;
    background: url(https://kashischool.org/wp-content/uploads/2024/03/Group-1000003677level-img.png);
    z-index: 1;
    background-repeat: no-repeat;
    bottom: 153px;
    width: 264.06px;
    height: 448.86px;
    top: auto;
    left: 33px;
}
.level-section:after {
    content: "";
    position: absolute;
    background: url(https://kashischool.org/wp-content/uploads/2024/03/Group-1000003680child-boy.png);
    width: 359.78px;
    height: 479.27px;
    right: 30px;
    bottom: 150px;
}
.main_contact_form1 {
    display: flex;
    gap: 40px;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.main_contact_form1 p label {
    font-family: 'Poppins';
    font-size: 22px;
    line-height: 21px;
    font-weight: 500;
	margin-bottom: 23px;
	width: 100%;
}
.main_contact {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
input.wpcf7-form-control.wpcf7-text.input-control-form {
    margin-top: 12px;
	border-color: #0000002e;
	padding:  20px 20px;
}
.main_contact22 p {
    width: 100% !important;
}
.main_contact22 label {
    width: 100%;
}
select.wpcf7-form-control.wpcf7-select.input-control-form {
    margin-top: 12px;
    padding: 20px 20px;
    border-color: #0000002e;
}
.main_contact2 {
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
	    padding-top: 10px;
}
.main_contact2 p {
    font-family: 'Poppins';
    font-size: 22px;
    line-height: 21px;
    font-weight: 500;
}
input.wpcf7-form-control.wpcf7-text.input-control-form2 {
    margin-top: 12px;
	padding: 20px 20px;
	border-color: #0000002e;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background-color: #F2663E;
    text-align: center;
    padding: 17px 24px;
    width: 248px;
    border: none;
    font-size: 17px;
    font-family: Poppins;
    color: #fff;
    font-weight: 500;
    border-radius: 50px;
    line-height: 25px;
    text-transform: uppercase;
}
.submit_form_btn {
    text-align: center;
    padding-top: 50px;
}

span.color_change {
    color: #F2663E;
    padding-right: 5px;
}
.main_contact22 {
    display: flex;
    gap: 44px;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
}
.main_contact22 p {
    font-family: 'Poppins';
    font-size: 22px;
    line-height: 21px;
    font-weight: 500;
}

.main_contact22 input.wpcf7-form-control.wpcf7-text.input-control-form, .main_contact22 input.wpcf7-form-control.wpcf7-text.input-control-form2 {
    margin-top: 12px;
    padding: 20px 20px;
	border-color: #0000002e;
}
.textarea_main label {
    width: 100%;
}
.textarea_main p {
    font-family: 'Poppins';
    font-size: 22px;
    line-height: 21px;
    font-weight: 500;
}
textarea.wpcf7-form-control.wpcf7-textarea.input-control-form2 {
    margin-top: 12px;
    border-color: #0000002e;
}
.Student_Information p {
    font-family: Nunito;
    font-size: 44px;
    line-height: 50px;
    font-weight: 800;
    text-align: center;
    color: #F2663E; 
	 padding: 55px 0 45px 0;
}
.textarea_main {
    padding-top: 30px;
}
.main_contact_form1 p {
    width: 100%;
}

.footer_accodine .elementor-accordion .elementor-accordion-item:nth-child(1) {
display: none;
}
@media(max-width: 1800px) {

.testimonial-card p {
    font-size: 15px;
    line-height: 22px;
    width: 300px;
}
.testimonial-card .post-testimonial-title {
    margin: 0px 0 10px;
    font-size: 22px;
}
	.testimonial-card {
    min-height: 311px;
	height: auto;
}
}
@media (max-width: 1710px) {
	
}
@media (max-width: 1550px) {
	..testimonial-card {
    mask-size: 100%;
    width: 441px;
}
.testimonial-card {
    min-height: 281px;
    height: auto;
}	
}
@media (max-width: 1440px) and (min-width: 1367px) {
	.about-section-content .e-con-inner {
    max-width: 1040px !important;
}
}
@media (max-width: 1440px) {
	.testimonial-card {
    mask-size: 425px !important;
}
	.banner-sun img {
    margin-left: 80px;
}
}
@media (max-width: 1366px) and (min-width: 1200px) {
	.about-section-content .e-con-inner {
    max-width: 1000px !important;
}
}
@media (max-width: 1366px) {
	.testimonial-card {
    mask-size: 100% !important;
	 width: 100%;
}
}
@media (max-width: 1024px) {
	    body .child-section-list .e-con-inner {
        min-height: 630px !important;
    }
	    body .text-child-red h2 {
        font-size: 36px !important;
        margin-top: 33px !important;
    }
}
@media (max-width: 768px) {
	    body .child-section-list .e-con-inner {
        min-height: 549px !important;
    }
	    body .text-child-red h2 {
        font-size: 36px !important;
        margin-top: 23px !important;
    }
}